The link you gave say:

Check Point researcher Liad Mizrachi has conducted research showing that .chm files can be used to execute code on a victim computer running Microsoft Windows Vista, and higher.

Although GNU/Linux is certainly "higher" than any version of Windows, I do not think that sentence includes it! :-)

Reply via email to